---
references:
- id: Geiger2024Causal
  accessed:
    - year: 2024
      month: 12
      day: 12
  author:
    - family: Geiger
      given: Atticus
    - family: Ibeling
      given: Duligur
    - family: Zur
      given: Amir
    - family: Chaudhary
      given: Maheep
    - family: Chauhan
      given: Sonakshi
    - family: Huang
      given: Jing
    - family: Arora
      given: Aryaman
    - family: Wu
      given: Zhengxuan
    - family: Goodman
      given: Noah
    - family: Potts
      given: Christopher
    - family: Icard
      given: Thomas
  citation-key: Geiger2024Causal
  DOI: 10.48550/arXiv.2301.04709
  issued:
    - year: 2024
      month: 8
      day: 7
  number: arXiv:2301.04709
  publisher: arXiv
  title: >-
    Causal Abstraction: A Theoretical Foundation for Mechanistic
    Interpretability
  type: article
  URL: http://arxiv.org/abs/2301.04709

- id: Jonas2017Could
  accessed:
    - year: 2017
      month: 10
      day: 30
  author:
    - family: Jonas
      given: Eric
    - family: Kording
      given: Konrad Paul
  citation-key: Jonas2017Could
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1005268
  ISSN: 1553-7358
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 12
  page: e1005268
  publisher: Public Library of Science
  title: Could a Neuroscientist Understand a Microprocessor?
  type: article-journal
  volume: '13'

- id: Lazebnik2002Can
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Lazebnik
      given: Yuri
  citation-key: Lazebnik2002Can
  container-title: Cancer Cell
  container-title-short: Cancer Cell
  DOI: 10.1016/S1535-6108(02)00133-2
  ISSN: 1535-6108, 1878-3686
  issue: '3'
  issued:
    - year: 2002
      month: 9
      day: 1
  language: English
  page: 179-182
  PMID: '12242150'
  publisher: Elsevier
  title: Can a biologist fix a radio?—Or, what I learned while studying apoptosis
  type: article-journal
  volume: '2'

- id: Meyes2019Ablation
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Meyes
      given: Richard
    - family: Lu
      given: Melanie
    - family: Puiseau
      given: Constantin Waubert
      non-dropping-particle: de
    - family: Meisen
      given: Tobias
  citation-key: Meyes2019Ablation
  issued:
    - year: 2019
      month: 1
      day: 24
  language: en
  title: Ablation Studies in Artificial Neural Networks
  type: article
  URL: https://arxiv.org/abs/1901.08644v2
...
